hoistPattern:
  - '*'
hoistedDependencies:
  '@alloc/quick-lru@5.2.0':
    '@alloc/quick-lru': private
  '@esbuild/aix-ppc64@0.21.5':
    '@esbuild/aix-ppc64': private
  '@esbuild/android-arm64@0.21.5':
    '@esbuild/android-arm64': private
  '@esbuild/android-arm@0.21.5':
    '@esbuild/android-arm': private
  '@esbuild/android-x64@0.21.5':
    '@esbuild/android-x64': private
  '@esbuild/darwin-arm64@0.21.5':
    '@esbuild/darwin-arm64': private
  '@esbuild/darwin-x64@0.21.5':
    '@esbuild/darwin-x64': private
  '@esbuild/freebsd-arm64@0.21.5':
    '@esbuild/freebsd-arm64': private
  '@esbuild/freebsd-x64@0.21.5':
    '@esbuild/freebsd-x64': private
  '@esbuild/linux-arm64@0.21.5':
    '@esbuild/linux-arm64': private
  '@esbuild/linux-arm@0.21.5':
    '@esbuild/linux-arm': private
  '@esbuild/linux-ia32@0.21.5':
    '@esbuild/linux-ia32': private
  '@esbuild/linux-loong64@0.21.5':
    '@esbuild/linux-loong64': private
  '@esbuild/linux-mips64el@0.21.5':
    '@esbuild/linux-mips64el': private
  '@esbuild/linux-ppc64@0.21.5':
    '@esbuild/linux-ppc64': private
  '@esbuild/linux-riscv64@0.21.5':
    '@esbuild/linux-riscv64': private
  '@esbuild/linux-s390x@0.21.5':
    '@esbuild/linux-s390x': private
  '@esbuild/linux-x64@0.21.5':
    '@esbuild/linux-x64': private
  '@esbuild/netbsd-x64@0.21.5':
    '@esbuild/netbsd-x64': private
  '@esbuild/openbsd-x64@0.21.5':
    '@esbuild/openbsd-x64': private
  '@esbuild/sunos-x64@0.21.5':
    '@esbuild/sunos-x64': private
  '@esbuild/win32-arm64@0.21.5':
    '@esbuild/win32-arm64': private
  '@esbuild/win32-ia32@0.21.5':
    '@esbuild/win32-ia32': private
  '@esbuild/win32-x64@0.21.5':
    '@esbuild/win32-x64': private
  '@isaacs/cliui@8.0.2':
    '@isaacs/cliui': private
  '@jridgewell/gen-mapping@0.3.5':
    '@jridgewell/gen-mapping': private
  '@jridgewell/resolve-uri@3.1.2':
    '@jridgewell/resolve-uri': private
  '@jridgewell/set-array@1.2.1':
    '@jridgewell/set-array': private
  '@jridgewell/sourcemap-codec@1.5.0':
    '@jridgewell/sourcemap-codec': private
  '@jridgewell/trace-mapping@0.3.25':
    '@jridgewell/trace-mapping': private
  '@nodelib/fs.scandir@2.1.5':
    '@nodelib/fs.scandir': private
  '@nodelib/fs.stat@2.0.5':
    '@nodelib/fs.stat': private
  '@nodelib/fs.walk@1.2.8':
    '@nodelib/fs.walk': private
  '@pkgjs/parseargs@0.11.0':
    '@pkgjs/parseargs': private
  '@rollup/rollup-android-arm-eabi@4.20.0':
    '@rollup/rollup-android-arm-eabi': private
  '@rollup/rollup-android-arm64@4.20.0':
    '@rollup/rollup-android-arm64': private
  '@rollup/rollup-darwin-arm64@4.20.0':
    '@rollup/rollup-darwin-arm64': private
  '@rollup/rollup-darwin-x64@4.20.0':
    '@rollup/rollup-darwin-x64': private
  '@rollup/rollup-linux-arm-gnueabihf@4.20.0':
    '@rollup/rollup-linux-arm-gnueabihf': private
  '@rollup/rollup-linux-arm-musleabihf@4.20.0':
    '@rollup/rollup-linux-arm-musleabihf': private
  '@rollup/rollup-linux-arm64-gnu@4.20.0':
    '@rollup/rollup-linux-arm64-gnu': private
  '@rollup/rollup-linux-arm64-musl@4.20.0':
    '@rollup/rollup-linux-arm64-musl': private
  '@rollup/rollup-linux-powerpc64le-gnu@4.20.0':
    '@rollup/rollup-linux-powerpc64le-gnu': private
  '@rollup/rollup-linux-riscv64-gnu@4.20.0':
    '@rollup/rollup-linux-riscv64-gnu': private
  '@rollup/rollup-linux-s390x-gnu@4.20.0':
    '@rollup/rollup-linux-s390x-gnu': private
  '@rollup/rollup-linux-x64-gnu@4.20.0':
    '@rollup/rollup-linux-x64-gnu': private
  '@rollup/rollup-linux-x64-musl@4.20.0':
    '@rollup/rollup-linux-x64-musl': private
  '@rollup/rollup-win32-arm64-msvc@4.20.0':
    '@rollup/rollup-win32-arm64-msvc': private
  '@rollup/rollup-win32-ia32-msvc@4.20.0':
    '@rollup/rollup-win32-ia32-msvc': private
  '@rollup/rollup-win32-x64-msvc@4.20.0':
    '@rollup/rollup-win32-x64-msvc': private
  '@types/estree@1.0.5':
    '@types/estree': private
  '@vue/reactivity@3.1.5':
    '@vue/reactivity': private
  '@vue/shared@3.1.5':
    '@vue/shared': private
  ansi-regex@5.0.1:
    ansi-regex: private
  ansi-styles@4.3.0:
    ansi-styles: private
  any-promise@1.3.0:
    any-promise: private
  anymatch@3.1.3:
    anymatch: private
  arg@5.0.2:
    arg: private
  asynckit@0.4.0:
    asynckit: private
  balanced-match@1.0.2:
    balanced-match: private
  binary-extensions@2.3.0:
    binary-extensions: private
  brace-expansion@2.0.1:
    brace-expansion: private
  braces@3.0.3:
    braces: private
  browserslist@4.23.3:
    browserslist: private
  camelcase-css@2.0.1:
    camelcase-css: private
  caniuse-lite@1.0.30001651:
    caniuse-lite: private
  chokidar@3.6.0:
    chokidar: private
  color-convert@2.0.1:
    color-convert: private
  color-name@1.1.4:
    color-name: private
  combined-stream@1.0.8:
    combined-stream: private
  commander@4.1.1:
    commander: private
  cross-spawn@7.0.3:
    cross-spawn: private
  cssesc@3.0.0:
    cssesc: private
  datatables.net@2.1.4:
    datatables.net: private
  delayed-stream@1.0.0:
    delayed-stream: private
  didyoumean@1.2.2:
    didyoumean: private
  dlv@1.1.3:
    dlv: private
  eastasianwidth@0.2.0:
    eastasianwidth: private
  electron-to-chromium@1.5.6:
    electron-to-chromium: private
  emoji-regex@8.0.0:
    emoji-regex: private
  esbuild@0.21.5:
    esbuild: private
  escalade@3.1.2:
    escalade: private
  fast-glob@3.3.2:
    fast-glob: private
  fastq@1.17.1:
    fastq: private
  fill-range@7.1.1:
    fill-range: private
  follow-redirects@1.15.6:
    follow-redirects: private
  foreground-child@3.3.0:
    foreground-child: private
  form-data@4.0.0:
    form-data: private
  fraction.js@4.3.7:
    fraction.js: private
  fsevents@2.3.3:
    fsevents: private
  function-bind@1.1.2:
    function-bind: private
  glob-parent@6.0.2:
    glob-parent: private
  glob@10.4.5:
    glob: private
  hasown@2.0.2:
    hasown: private
  is-binary-path@2.1.0:
    is-binary-path: private
  is-core-module@2.15.0:
    is-core-module: private
  is-extglob@2.1.1:
    is-extglob: private
  is-fullwidth-code-point@3.0.0:
    is-fullwidth-code-point: private
  is-glob@4.0.3:
    is-glob: private
  is-number@7.0.0:
    is-number: private
  isexe@2.0.0:
    isexe: private
  jackspeak@3.4.3:
    jackspeak: private
  jiti@1.21.6:
    jiti: private
  jquery@3.7.1:
    jquery: private
  lilconfig@2.1.0:
    lilconfig: private
  lines-and-columns@1.2.4:
    lines-and-columns: private
  lru-cache@10.4.3:
    lru-cache: private
  merge2@1.4.1:
    merge2: private
  micromatch@4.0.7:
    micromatch: private
  mime-db@1.52.0:
    mime-db: private
  mime-types@2.1.35:
    mime-types: private
  mini-svg-data-uri@1.4.4:
    mini-svg-data-uri: private
  minimatch@9.0.5:
    minimatch: private
  minipass@7.1.2:
    minipass: private
  mz@2.7.0:
    mz: private
  nanoid@3.3.7:
    nanoid: private
  node-releases@2.0.18:
    node-releases: private
  normalize-path@3.0.0:
    normalize-path: private
  normalize-range@0.1.2:
    normalize-range: private
  object-assign@4.1.1:
    object-assign: private
  object-hash@3.0.0:
    object-hash: private
  package-json-from-dist@1.0.0:
    package-json-from-dist: private
  path-key@3.1.1:
    path-key: private
  path-parse@1.0.7:
    path-parse: private
  path-scurry@1.11.1:
    path-scurry: private
  picocolors@1.0.1:
    picocolors: private
  picomatch@2.3.1:
    picomatch: private
  pify@2.3.0:
    pify: private
  pirates@4.0.6:
    pirates: private
  postcss-import@15.1.0(postcss@8.4.41):
    postcss-import: private
  postcss-js@4.0.1(postcss@8.4.41):
    postcss-js: private
  postcss-load-config@4.0.2(postcss@8.4.41):
    postcss-load-config: private
  postcss-nested@6.2.0(postcss@8.4.41):
    postcss-nested: private
  postcss-selector-parser@6.1.1:
    postcss-selector-parser: private
  postcss-value-parser@4.2.0:
    postcss-value-parser: private
  proxy-from-env@1.1.0:
    proxy-from-env: private
  queue-microtask@1.2.3:
    queue-microtask: private
  read-cache@1.0.0:
    read-cache: private
  readdirp@3.6.0:
    readdirp: private
  resolve@1.22.8:
    resolve: private
  reusify@1.0.4:
    reusify: private
  rollup@4.20.0:
    rollup: private
  run-parallel@1.2.0:
    run-parallel: private
  shebang-command@2.0.0:
    shebang-command: private
  shebang-regex@3.0.0:
    shebang-regex: private
  signal-exit@4.1.0:
    signal-exit: private
  source-map-js@1.2.0:
    source-map-js: private
  string-width@4.2.3:
    string-width-cjs: private
  string-width@5.1.2:
    string-width: private
  strip-ansi@6.0.1:
    strip-ansi-cjs: private
  strip-ansi@7.1.0:
    strip-ansi: private
  sucrase@3.35.0:
    sucrase: private
  supports-preserve-symlinks-flag@1.0.0:
    supports-preserve-symlinks-flag: private
  thenify-all@1.6.0:
    thenify-all: private
  thenify@3.3.1:
    thenify: private
  to-regex-range@5.0.1:
    to-regex-range: private
  ts-interface-checker@0.1.13:
    ts-interface-checker: private
  update-browserslist-db@1.1.0(browserslist@4.23.3):
    update-browserslist-db: private
  util-deprecate@1.0.2:
    util-deprecate: private
  vite-plugin-full-reload@1.2.0:
    vite-plugin-full-reload: private
  which@2.0.2:
    which: private
  wrap-ansi@7.0.0:
    wrap-ansi-cjs: private
  wrap-ansi@8.1.0:
    wrap-ansi: private
  yaml@2.5.0:
    yaml: private
included:
  dependencies: true
  devDependencies: true
  optionalDependencies: true
injectedDeps: {}
layoutVersion: 5
nodeLinker: isolated
packageManager: pnpm@9.4.0
pendingBuilds: []
prunedAt: Thu, 19 Sep 2024 10:38:28 GMT
publicHoistPattern:
  - '*eslint*'
  - '*prettier*'
registries:
  default: https://registry.npmjs.org/
skipped:
  - '@esbuild/aix-ppc64@0.21.5'
  - '@esbuild/android-arm64@0.21.5'
  - '@esbuild/android-arm@0.21.5'
  - '@esbuild/android-x64@0.21.5'
  - '@esbuild/darwin-arm64@0.21.5'
  - '@esbuild/darwin-x64@0.21.5'
  - '@esbuild/freebsd-arm64@0.21.5'
  - '@esbuild/freebsd-x64@0.21.5'
  - '@esbuild/linux-arm64@0.21.5'
  - '@esbuild/linux-arm@0.21.5'
  - '@esbuild/linux-ia32@0.21.5'
  - '@esbuild/linux-loong64@0.21.5'
  - '@esbuild/linux-mips64el@0.21.5'
  - '@esbuild/linux-ppc64@0.21.5'
  - '@esbuild/linux-riscv64@0.21.5'
  - '@esbuild/linux-s390x@0.21.5'
  - '@esbuild/linux-x64@0.21.5'
  - '@esbuild/netbsd-x64@0.21.5'
  - '@esbuild/openbsd-x64@0.21.5'
  - '@esbuild/sunos-x64@0.21.5'
  - '@esbuild/win32-arm64@0.21.5'
  - '@esbuild/win32-ia32@0.21.5'
  - '@rollup/rollup-android-arm-eabi@4.20.0'
  - '@rollup/rollup-android-arm64@4.20.0'
  - '@rollup/rollup-darwin-arm64@4.20.0'
  - '@rollup/rollup-darwin-x64@4.20.0'
  - '@rollup/rollup-linux-arm-gnueabihf@4.20.0'
  - '@rollup/rollup-linux-arm-musleabihf@4.20.0'
  - '@rollup/rollup-linux-arm64-gnu@4.20.0'
  - '@rollup/rollup-linux-arm64-musl@4.20.0'
  - '@rollup/rollup-linux-powerpc64le-gnu@4.20.0'
  - '@rollup/rollup-linux-riscv64-gnu@4.20.0'
  - '@rollup/rollup-linux-s390x-gnu@4.20.0'
  - '@rollup/rollup-linux-x64-gnu@4.20.0'
  - '@rollup/rollup-linux-x64-musl@4.20.0'
  - '@rollup/rollup-win32-arm64-msvc@4.20.0'
  - '@rollup/rollup-win32-ia32-msvc@4.20.0'
  - fsevents@2.3.3
storeDir: E:\.pnpm-store\v3
virtualStoreDir: E:\web\mazaya\node_modules\.pnpm
virtualStoreDirMaxLength: 120
